@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
ul {
	margin-left:-40px;
	}
li {
	list-style-type : none;
	margin-left:0px;
	}
    h1 {
    font-weight: 500;  	
	text-align:left; 
	line-height : 1.0em;
	vertical-align: baseline;
	padding:15px 15px 15px 15px;
	margin:0px;
		}
ins 
{
    background: #ffffff;
    text-decoration: none;
}
.ie6 img {
	width:100%;
}
.search { width: 60%; }
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0px;
	font-size:20px;
	background-color: #fff;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.yVid {
    width: 560px;
    height: 315px;
 	padding:10px;
	margin:auto;
          }
.auto-size { width: 468px;
             height: 60px;
			 text-align:center;
			 padding:10px;}
.album_cover { text-align:center;
               clear:both;}			 
.album_cover img{ width:300px;
                 	  } 			 
@media only screen and (min-width: 769px) {
body { width:100%;
       background-color: #CCC;
	   }
    .yVid {
        width: 640px;
        height: 360px;
	    margin:auto; 
		padding:10px; 
                 }
	.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	font-size:22px;
	line-height:30px;
	font-weight: lighter;
	max-width:960px;
	font-family:  'Segoe UI', 'Lucida Grande', Sans, Courier, Helvetica, Corbel, arial, verdana;
	}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.auto-size { width: 728px; 
             height: 90px; 
             text-align:center;
			 padding:10px;}
}
.ad300 {display:block;float:left;clear:both;padding:0px 10px 5px 0px;}
.album_cover { text-align:center;
               clear:both;}			 
.album_cover img{ width:400px;
               	 		  } 	
@media only screen and (max-width: 481px) {
body { width:95%;
       background-color: #CCC;   
	 }
.yVid {
    width: 300px;
    height: 225px;
	margin:auto;
          }
.gridContainer {
	font-size:16px;
	line-height:20px;
	font-weight: lighter;
	font-family:  'Segoe UI', 'Lucida Grande', Sans, Courier, Helvetica, Corbel, arial, verdana;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
}
.auto-size { 
             width: 234px;
             height: 60px;
				    }
.album_cover img{ width:300px;
				  } 
.ad300 {width:100%; text-align:center;
}
}
@media only screen and (min-width: 481px)  and (max-width: 768px) {
body {width:94%
      background-color: #CCC;
      }
}